/*css properties landing page*/

/*Header*/

/* html{background:url(../images/landing/hero-image.gif) no-repeat 100% 100% / cover ;  background-attachment:fixed;} */


body{overflow-x:hidden; font-size: 17px; font-family: 'Lato', sans-serif;
    line-height: 1.3em; /*  background-color:#f1eff9 ; */  background-color:#fff ;}

img {max-width:100%;}


.autoLogIn {
color: #b3b3ff;
font-family: 'Lato', sans-serif;
font-size: 12px;
text-decoration: none;
    padding-top: 6px; line-height:13px;
}


.hidendiv{float:left; width:100%; display:none;} 

.carousel-control.right {
    right: 0;
    left: auto;
    background-image:none !important;
    background-image: !important;
    background-image: !important;
    background-image: !important;
    background-repeat: repeat-x;
}

.carousel-control.left {
    background-image:none !important;
    background-image:none !important;
    background-image:none !important;
    background-image: none !important;
    background-repeat: repeat-x;
}

header{
    text-align: left;
    height:auto;
    background: #303f9f;
    color: #fff;
    font-family: 'PT Sans', sans-serif;
    width: 100%;
// set animation
-webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

header.sticky {
    position: fixed;
    height:auto;
    background: #303f9f;
    z-index:999999999;
    left:0;
    right:0;width: 100%;
}

.registration-logo{float:left; width:100%;/* padding:12px; */ padding: 12px 0 12px 0;}

.registration-logo img{max-width: 75%;}

.Comming-soon {float:left; width:100%;padding-top:10px; text-align:center;}
.Comming-soon h3  {float:left; width:100%;
    color: #fff !important;
    font-family: 'Lato', sans-serif;
    text-align: center;
    font-size:56px !important;
    font-weight: 400!important;
    line-height: 70px !important;
    text-shadow: 0px 1px 1px rgba(55, 58, 107, 0.7); padding-bottom:7px;
}
.Comming-soon-app {float:left; width:100%;padding-top:10px; }

.thankyou-padding{padding:200px 0; display:none;}

.align-left-text{text-align:left;}
.align-right-text {text-align:right;}


.login-field-cell{float:right; width:100%; max-width: 580px; padding:10px 0; font-size: 14px;}
.login-field-cell input[type='email']{float:left; width:100%; padding:3px; max-width:175px; margin-right:10px; height:28px; color:#000; border:1px solid #ccc;}
.login-field-cell input[type='password']{float:left; width:100%; padding:3px; max-width:175px; margin-right:10px; height:28px; color:#000;  border:1px solid #ccc;}
.login-field-cell button[type="button"]{float:left; padding:3px; width:60px; margin-right:10px; background:#2cafe3; text-align:center; color:#000; height:28px; border: none; font-size: 14px; line-height:14px;}
.login-field-cell button[type="button"]:hover{float:left; padding:3px; width:60px; margin-right:10px; background:#1890bf; text-align:center; color:#000; height:28px; border: none; font-size: 14px; line-height:14px;}

.loginErrorMsg{color: #f0585a;
font-size: 14px;
position: absolute;
border: 0px solid red;
width: 75%;
margin-top: 57px;}


/* .after-success-registration{
color: #fff;
font-size: 18px;
position: absolute;
border: 0px solid red;
width: 77%;
margin-top: 0px;
background: #303f9f;
background-color:rgba(48, 63, 159, 0.8);
padding: 17px 21px 20px 6px;
text-align: center;
right: 0;

} */

.after-success-registration {
    color: #fff;
    font-size: 18px;
    position: absolute;
    border: 0px solid red;
    width: 56%;
    margin-top: 0px;
    background: #303f9f;
        background-color: rgb(48, 63, 159);
    background-color: rgba(48, 63, 159, 0.8);
    padding: 10px 21px 27px 6px;
    text-align: center;
    right: 0;
}

.forgot-pass-text{float:right; width:auto; font-size: 12px; line-height:14px;  padding-top:6px;}
.forgot-pass-text a{color: #b3b3ff;font-family: 'Lato', sans-serif;font-size: 12px; text-decoration:none;}
.forgot-pass-text a:hover{color: #b3b3ff;font-family: 'Lato', sans-serif;font-size: 12px; text-decoration:underline;}

.hero-load{/* float:left; width:100%;background: linear-gradient(141deg, #464a49 0%, #774c32 51%, #37414a 75%); */}

.hero{float:left; width:100%; height:100%;  background:url(../images/landing/hero-image.jpg) no-repeat center center; background-size:cover;background-attachment:fixed;  /*  *//* background-size:auto 100%; */ padding:5% 0 11% 0;  -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size:cover;}
.why-us{float:left; width:100%; background:url(../images/landing/about.jpg)  no-repeat 50% 0%; background-size:cover;  background-attachment:fixed;  /*background-size:auto auto; */  text-align: center; padding: 5% 0;  -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size:cover;}
.dashboard-bg{float:left; width:100%; background:url(../images/landing/dashboard.jpg) no-repeat center center;    background-size:auto 100%;/* background-attachment:fixed;*/  text-align: center; color: #fff; padding:6% 0 3% 0;  -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size:cover;}
/* .dashboard-bg img{max-width:75%; } */
.blog-bg{float:left; width:100%; background:#fff; overflow:hidden; }
/* .blog-bg img{max-width:100%; }  */
.invitation-bg{float:left; width:100%;  background:url(../images/landing/invito-greetings-bg.jpg)  no-repeat 50% 0  ; background-size:cover; background-attachment:fixed; /*background-size:auto 100%;*/ padding:3% 0; color:#fff; text-align:center;  -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size:cover;}
.travel-bg{float:left; width:100%; background:#efefef url(../images/landing/travel-bg.jpg)   no-repeat 50% 0; background-size:cover; background-attachment:fixed;/* background-size:auto 100%;*//* padding:195px 0; */  color:#000; padding:3% 0 1% 0; text-align:center;  -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size:cover;}
.get-touch{float:left; width:100%;  background:#fff; overflow:hidden;padding:5% 0;}

.travel-blog-bg{float:left; width:100%; background:url(../images/landing/travel-blog-bg.jpg)  no-repeat top left;  /*background-attachment:fixed; background-size:auto 100%;*//* padding:195px 0; */ /* padding:5% 0 ;  */padding:3% 0 3% 0;color:#fff; text-align:center; min-height:800px; max-height:800px; overflow:hidden;  -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size:cover;}
.shopping-blog-bg{float:left; width:100%;background:url(../images/landing/shopping-blog-bg.jpg) no-repeat top left; /* background-attachment:fixed; background-size:auto 100%;*//* padding:195px 0; *//* padding: 5% 0 ; */padding:3% 0; color:#fff; text-align:center; min-height:800px; max-height:800px;overflow:hidden;  -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size:cover;}
.dining-blog-bg{float:left; width:100%;background:url(../images/landing/dining-blog-bg.jpg) no-repeat top left;  /*background-attachment:fixed; background-size:auto 100%;*//* padding:195px 0; *//* padding: 5% 0; */ padding:3% 0 3% 0;color:#fff; text-align:center; min-height:800px; max-height:800px; overflow:hidden;  -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size:cover;}
.genarel-blog-bg{float:left; width:100%; background:url(../images/landing/gen-blog-bg.jpg)  no-repeat top left;  /*background-attachment:fixed; background-size:auto 100%;*//* padding:195px 0; *//*  padding: 5% 0; */padding: 2% 0; color:#fff; text-align:center; min-height:800px; max-height:800px; overflow:hidden;  -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size:cover;}

/* .item{background:url(../images/landing/blur-bg.jpg)  no-repeat 100% 100% / cover ;} */


/* .item img {max-width:60%;} */

.why-us  p {
   font-family: 'Lato', sans-serif;
    font-size:17px;
    line-height: 1.3em;
    font-weight: 500;
    color: #fff;
    padding: 0px;
    text-align: center;
    /* text-transform: capitalize; */

}

.why-us h2 {
   font-family: 'Lato', sans-serif;
    font-size: 36px;
    font-weight:700;
    color: #fff;
    padding: 0px 0px 10px 0px;
    float: left;
    width: 100%;
    text-align: center;
    /* text-transform: capitalize; */

}
.why-us h3 {
   font-family: 'Lato', sans-serif;
    font-size: 24px;
    font-weight:700;
    color: #fff;
    padding: 0px 0px 0px 0px;
    /*     float: left;
        width: 100%; */
    text-align: center;
    /* text-transform: capitalize; */

}

.why-us  ul{
    padding:0px;
    margin:0px;
    /* float: left; */
    width: 100%;
    text-align: center;
    /* text-transform: capitalize; */

}

.why-us ul li {
    font-family: 'Lato', sans-serif;
    font-size: 20px;
    font-weight: 500;
    color: #fff;
    padding: 0px;
    margin: 0px 1%;
    float: left;
    width: 47%;
    text-align: left;
    list-style-type: none;
}

.why-us  ul li h3{
   font-family: 'Lato', sans-serif;
    font-size: 20px;
    font-weight: 700;
    color: #fff;
    padding:0px;
    text-align: left;/* text-transform:capitalize; */

}
.why-us  ul li p {
 font-family: 'Lato', sans-serif;
    font-size:17px;
    line-height: 24px;
    color: #fff;
    padding: 0px;
    text-align: left;/* text-transform:capitalize; */

}

.why-us-info-list {
    padding:0px;
    margin:0px;
    float: left;
    width: 100%;
    text-align: left;
    /* text-transform: capitalize; */

}
.why-us-info-list ul {
    padding: 0px;
    margin: 10px 0 10px 16%;
    float: left;
    width: 78%;
    text-align: left;
    /*     border: 0px solid red;
        text-transform: capitalize; */
}

.why-us-info-list   ul li {
font-family: 'Lato', sans-serif;
    font-size: 20px;
    font-weight: 700;
    color: #fff;
    padding: 0px;
    margin: 0px 1% 15px 1%;
    float: left;
    width: 47%;
    text-align: left;
    list-style-type: none;
    line-height: 50px;
}

.why-us-info-list  ul li h3{
font-family: 'Lato', sans-serif;
    font-size: 19px;
    font-weight: 700;
    color: #fff;
    padding:0px;
    text-align: left;/* text-transform: capitalize; */line-height: 31px;

}
.why-icon-small{float:left; margin:0px 15px 0 0; width:55px; height:55px;}
.why-us-info {
    padding:0px 20px 0px 20px;
    margin:0px 0px 0px 0px;
    float: left;
    width: 100%;
    text-align: center;
    /* text-transform: capitalize; */

}
.why-us-info p {
font-family: 'Lato', sans-serif;
    font-size:17px;
    line-height: 24px;
    font-weight: 500;
    color: #fff;
    padding: 0px;
    text-align: center;
    /* text-transform: capitalize; */

}





.item-cell-padding{/* padding:100px 0 0 0; */}
.item-cell-padding-small{/* padding:195px 0; */}
.slider-title{/* text-transform: capitalize; */ text-align:center; font-size:36px; font-weight:700;}
.slider-title1{/* text-transform: capitalize; */ text-align:center; font-size:36px; color:#fff; font-weight:700; /* margin-top: 96px; */}





.dashboard-bg h2 {
font-family: 'Lato', sans-serif;
    font-size: 36px;
    font-weight:700;
    color: #fff;
    padding: 0px 0px 0px 0px;
    float: left;
    width: 100%;
    text-align: center;
    /* text-transform: capitalize; */
}
.dashboard-top-margin{text-align:center;/* margin-top:135px; */}

.why-icon{float:left; margin:23px 15px 0 0; width:70px; height:70px;}





.white_left-home {
    width: 100%;
    float: left;
    padding: 0px 0px 0px 0px;
    overflow: hidden;
}

.white_left-home h1 {
    color: #fff;
font-family: 'Lato', sans-serif;
    text-align: center;
    font-size: 30px;
    font-weight: 400;
    line-height: 38px;
    margin: 0;
    padding: 7px 0 20px 0;
    text-shadow: 0px 1px 1px rgba(55, 58, 107, 0.7);
}
.white_left-home h1 span {
    font-size: 24px;
}
.whitebox {

    float: left;
    width: 100%;
}
.whiteboxcontent1 {
    float: left;
    margin-right: 9px;
    margin-left: 9px;
    margin-bottom: 9px;
    text-align: center;
    width: 280px;
    padding: 38px 10px 32px 10px;
font-family: 'Lato', sans-serif;
    font-size: 14px;
    font-weight: 400;
    color: #fff;
}

.white_left-home h3 {
    color: #fff;
font-family: 'Lato', sans-serif;
    font-size: 15px;
    font-weight: 700;
    line-height: 22px;
    /*     padding-bottom: 18px; */
    /*  text-shadow: 0px 2px 2px rgba(222, 222, 222, 0.4); */
}
.white_left-home p {
font-family: 'Lato', sans-serif;
    font-size: 15px;
    font-weight: normal;
    color: #fff;
    line-height: 18px;
}
.whiteboxcontent1_right {
    float: left;
    margin-right: 9px;
    margin-bottom: 9px;
    text-align: center;
    width: 280px;
    padding: 38px 10px 32px 10px;
font-family: 'Lato', sans-serif;
    font-size: 14px;
    font-weight: 400;
    color: #fff;
}
.green-box {
    background: url(../images/landing/calender-info.png) right bottom no-repeat;background-size:cover;
    /*   background:#21c265; */
    /* background: rgba(94, 255, 162, 0.5); */
    border: 0px solid #d3d3d3;
    -webkit-border-radius_none: 5px;
    -moz-border-radius_none: 5px;
    border-radius_none: 5px;    float: left;
    width: 100%;text-align: center;margin-bottom:15px;padding:13px 10px 14px 10px;

}
.red-box {
    background: url(../images/landing/envelop-info.png)  right bottom no-repeat; background-size:cover;
    /*  background: #f0585a; */
    /* 	background: rgba(255, 110, 112, 0.5); */
    border: 0px solid #d3d3d3;
    -webkit-border-radius_none: 5px;
    -moz-border-radius_none: 5px;
    border-radius_none: 5px;    float: left;
    width: 100%;text-align: center;margin-bottom:15px;padding:13px 10px 14px 10px;

}
.blue-box {
    background: url(../images/landing/past-future-info.png) right bottom no-repeat;  background-size:cover;
    /*  background: #33abe9; */
    /* 	background: rgba(255, 171, 74, .5); */
    border: 0px solid #d3d3d3;
    -webkit-border-radius_none: 5px;
    -moz-border-radius_none: 5px;
    border-radius_none: 5px;    float: left;
    width: 100%;text-align: center;margin-bottom:15px;padding:13px 10px 14px 10px;

}
.yellow-box {
    background: url(../images/landing/reminder-info.png) right bottom no-repeat;  background-size:cover;
    /*     background:#dca814; */
    /* background: rgba(255, 223, 48, 0.5); */
    border: 0px solid #d3d3d3;
    -webkit-border-radius_none: 5px;
    -moz-border-radius_none: 5px;
    border-radius_none: 5px;    float: left;
    width: 100%;text-align: center;margin-bottom:15px;padding:13px 10px 14px 10px;
}
.h1, .h2, .h3, h1, h2, h3 {
    margin-top: 10px;
    margin-bottom: 10px;
}


.form_right {
    width: 100%;
    float: right;
    position: relative; padding: 0px 0px 0px 0px;
}
.form_right h2 {
font-family: 'Lato', sans-serif;
    font-size: 21px;
    font-weight: 500;
    color: #ffffff;
    padding: 14px 0px 14px 0px;
    background: url(../images/landing/form-top-header-bg.png) left top repeat;
    -webkit-border-top-left-radius_none: 5px;
    -webkit-border-top-right-radius_none: 5px;
    -moz-border-radius_none-topleft: 5px;
    -moz-border-radius_none-topright: 5px;
    border-top-left-radius_none: 5px;
    border-top-right-radius_none: 5px;
    float: left;
    width: 100%;
    text-align: center;
    text-shadow: 0px 1px 1px rgba(55, 58, 107, 0.7); margin:0px;
}
.form_right_inner {
    width: 100%;
    float: left;
    position: relative;
    background: url(../images/landing/form-bg.png) left top repeat;
    padding: 18px 10px 18px 10px;
    -webkit-border-bottom-right-radius_none: 5px;
    -webkit-border-bottom-left-radius_none: 5px;
    -moz-border-radius_none-bottomright: 5px;
    -moz-border-radius_none-bottomleft: 5px;
    border-bottom-right-radius_none: 5px;
    border-bottom-left-radius_none: 5px;
  /*   overflow: hidden; */
font-family: 'Lato', sans-serif;
    font-size: 14px;
    font-weight: 400;
    color: #616161;
}
.form_right_inner .holder_fname {
    background: #fff;
}

.form_right_inner .holder_fname input[type="text"], .holder_fname input[type="email"], .holder_fname input[type="number"], .holder_fname input[type="tel"], .holder_fname input[type="password"], .holder_fname textarea, .holder_fname select {
    float: left;
    width: 49%;
    -webkit-border-radius_none: 3px;
    -moz-border-radius_none: 3px;
    border-radius_none: 3px;
    padding: 7px 17px;
    margin-bottom: 14px;
    border: 1px solid rgba(155, 155, 157, 0.1);
    border: none;
    background: #fff;
    transition: background 0.25s ease-in-out 0s;
font-family: 'Lato', sans-serif;
    font-size: 15px;
    font-weight: 400;
      color: #636262;
    border: 1px solid #cccccc;  height:37px;
}

.form_right_inner .holder_lname input[type="text"], .holder_lname input[type="email"], .holder_lname input[type="number"], .holder_lname input[type="tel"], .holder_lname input[type="password"], .holder_lname textarea, .holder_lname select {
    float: right;
    width: 49%;
    -webkit-border-radius_none: 3px;
    -moz-border-radius_none: 3px;
    border-radius_none: 3px;
    padding: 7px 17px;
    margin-bottom: 14px;
    border: 1px solid rgba(155, 155, 157, .1);
    border: none;
    background: #fff;
    transition: background 0.25s ease-in-out 0s;
font-family: 'Lato', sans-serif;
    font-size: 15px;
    font-weight: 400;
    color: #636262;
    border: 1px solid #cccccc;  height:37px;
}
.form_right_inner .holder1 select {
    border: none;
    background: none;
    transition: background 0.25s ease-in-out 0s;
    width: 100%;
font-family: 'Lato', sans-serif;
    font-size: 15px;
    font-weight: 400;
    color: #a5a5a5;
    padding: 7px 5px !important;
}
.longSelectionBoxNewSmallNew {
    background: url("../images/landing/down_arrow_select.jpg") no-repeat scroll 55px center !important;
    border-radius_none: 3px;
    -moz-border-radius_none: 3px;
    -webkit-border-radius_none: 3px;
    border: 1px solid #bcbcbc;
    -moz-box-shadow: inset 1px 1px 3px -1px #f4f4f4;
    -webkit-box-shadow: inset 1px 1px 3px -1px #f4f4f4;
    box-shadow: inset 1px 1px 3px -1px #f4f4f4;
    width: 100%;
    margin-right: 0px;
    float: left;
    -moz-appearance: none;
    -webkit-appearance: none;appearance: none;
}
.form_right_inner .holder_lname {
    background: #fff;
}
.form_right_inner .holder-date {
    float: right;
    width: 100%;
}
.form_right_inner .holder-text {
    float: left;
    width: 100%;
    max-width: 97px;
font-family: 'Lato', sans-serif;
    font-size: 15px;
    font-weight: 400;
    color: #616161;
    padding-top:7px;
}
.form_right_inner .holder1 select {
    border: none;
    background: none;
    transition: background 0.25s ease-in-out 0s;
    width: 100%;
font-family: 'Lato', sans-serif;
    font-size: 15px;
    font-weight: 400;
    color: #a5a5a5;
    padding: 7px 5px !important;
}
.form_right_inner .holder3 select {
    border: none;
    background: none;
    transition: background 0.25s ease-in-out 0s;
    width: 100%;
font-family: 'Lato', sans-serif;
    font-size: 15px;
    font-weight: 400;
    color: #a5a5a5;
    padding: 7px 5px !important;
}
.form_right_inner .holder2 select {
    border: none;
    background: none;
    transition: background 0.25s ease-in-out 0s;
    width: 100%;
font-family: 'Lato', sans-serif;
    font-size: 15px;
    font-weight: 400;
    color: #a5a5a5;
    padding: 7px 5px !important;
}



.form_right_inner .holder1 {
    float: left;
    width: 100%;
    max-width: 124px;
    -webkit-border-radius_none: 3px;
    -moz-border-radius_none: 3px;
    border-radius_none: 3px;
    margin-bottom: 16px;
    margin-left: 3px;
    border: 1px solid #cccccc;
    background: #fff;
}

.form_right_inner .holder-DOB {
    float: left;
    width: 100%;
    max-width: 134px;
    -webkit-border-radius_none: 3px;
    -moz-border-radius_none: 3px;
    border-radius_none: 3px;
    margin-left: 3px;
}

.form_right_inner .holder-DOB  input[type="text"]{
    float: right;
    width:100%;
    -webkit-border-radius_none: 3px;
    -moz-border-radius_none: 3px;
    border-radius_none: 3px;
    padding: 7px 17px;
    margin-bottom: 14px;
    border: 1px solid rgba(155, 155, 157, .1);
    border: none;
    background: #fff;
    transition: background 0.25s ease-in-out 0s;
font-family: 'Lato', sans-serif;
    font-size: 15px;
    font-weight: 400;
   color: #636262;
    border: 1px solid #cccccc; height:37px;
}

.form_right_inner .holder-RDOB {
    float: right;
width: 100%;
max-width: 263px;
/*     -webkit-border-radius_none: 3px;
    -moz-border-radius_none: 3px;
    border-radius_none: 3px;
    padding: 7px 17px;
    margin-bottom: 14px;
    border: 1px solid rgba(155, 155, 157, .1);
    border: none;
    background: #fff;
    transition: background 0.25s ease-in-out 0s;
font-family: 'Lato', sans-serif;
    font-size: 15px;
    font-weight: 400;
   color: #636262;
    border: 1px solid #cccccc; height:37px; */
}

select::-ms-expand {
    display: none;
}

.regSelectionBoxNew {
    background:#fff url("../images/landing/down_arrow_select.jpg") no-repeat scroll right center !important;
    width: 100%;
    float: left;
}
.form_right_inner .holder-RDOB select {
  border: 1px solid rgb(212, 212, 218);
    background: #fff;
    transition: background 0.25s ease-in-out 0s;
    width: 100%;
	max-width:84px;
    font-family: 'Lato', sans-serif;
    font-size: 15px;
    font-weight: 400;
    color: #636262;
    padding: 7px 12px 7px 13px !important;margin-left:5px;-moz-appearance: none;
-webkit-appearance: none;appearance: none;
}
.form_right_inner .holder-RDOB select:focus{
outline: none;
}


.form_right_inner .holder-RDOB select:first-child {
  border: 1px solid rgb(212, 212, 218);
    background: #fff;
    transition: background 0.25s ease-in-out 0s;
    width: 100%;
	max-width:84px;
    font-family: 'Lato', sans-serif;
    font-size: 15px;
    font-weight: 400;
    color: #636262;
    padding: 7px 18px 7px 7px !important;margin-left:0px;-moz-appearance: none;
-webkit-appearance: none;appearance: none;
}



.form_right_new {
    float: left;
  margin-top: 100px;
    position: relative;
    width: 100%;
}

.form_right_new h2 {
  background: rgba(0, 0, 0, 0) url("../images/landing/form-top-header-bg.png") repeat scroll left top;
    border-top-left-radius_none: 5px;
    border-top-right-radius_none: 5px;
  color: #fff;
    float: left;
   font-family: 'Courgette', cursive;
    font-size: 28px;
    font-weight: 500;
   /*  padding: 14px 0; */
   padding: 65px 0 0 0;
    text-align: center;
    width: 100%;
	margin: 0;
}

.form_right_inner_new {
  background: rgba(0, 0, 0, 0) url("../images/landing/form-top-header-bg.png") repeat scroll left top;
    border-bottom-left-radius_none: 5px;
    border-bottom-right-radius_none: 5px;
    color: #fff;
    float: left;
    font-family: "Open Sans",sans-serif;
    font-size: 14px;
    font-weight: 400;
   width: 100%;
    overflow: hidden;
    padding: 18px 10px;
    position: relative;
    width: 100%;
}




.errorRMsg {
    color: #D8000C;
    background-color: #FFBABA;
    background-image: url('../images/landing/delete-bk.png');
    background-repeat: no-repeat;
    background-position: 7px 8px;
    margin-bottom: 18px;
    padding: 5px 5px 5px 35px; cursor:pointer;
}
.success_message_div{    width: 100%;
    float: left;
    text-align: left;
    color: white;
    background: #7cd95b;
    margin: -15px 0 15px 0;
    padding: 5px;cursor:pointer;
}
.success_message_div .txt{width: 95%;
float: left;
line-height: 14px;
font-size: 14px;
}

.errorMsg_password {
/*   background-color: #ffbaba;
    background-image: url("../images/delete-bk.png");
 background-position: 7px 8px;
    background-repeat: no-repeat;
    color: #d8000c;
    margin-bottom: 18px;
    margin-left: -344px;
    padding: 5px 20px 5px 35px;
    position: absolute;
    top: 212px;
    width: 273px;
    z-index: 99999999; */
	
	    background-color: #ffbaba;
    background-image: url('../images/landing/delete-bk.png');
    background-position: 7px 8px;
    background-repeat: no-repeat;
    color: #d8000c;
    margin-bottom: 18px;
margin-left: -538px;
    padding: 5px 20px 5px 35px;
    position: absolute;
top: 312px;
  width: 522px;
    z-index: 99999999;cursor:pointer;
	
}
.errorMsg_password:after {
	left: 100%;
	top: 44%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(255, 186, 186, 0);
	border-left-color: #ffbaba;
	border-width: 14px;
	margin-top: -14px;
}



.form_right_inner .holder1 select {
    border: none;
    background: none;
    transition: background 0.25s ease-in-out 0s;
    width: 100%;
font-family: 'Lato', sans-serif;
    font-size: 15px;
    font-weight: 400;
      color: #636262;
    padding: 7px 5px !important;
}
.form_right_inner .holder3 {
    float: left;
    width: 100%;
    max-width: 70px;
    -webkit-border-radius_none: 3px;
    -moz-border-radius_none: 3px;
    border-radius_none: 3px;
    margin-bottom: 16px;
    margin-left: 7px;
    border: 1px solid #cccccc;
    background: #fff;
}
.form_right_inner .holder3 select {
    border: none;
    background: none;
    transition: background 0.25s ease-in-out 0s;
    width: 100%;
font-family: 'Lato', sans-serif;
    font-size: 15px;
    font-weight: 400;
      color: #636262;
    padding: 7px 5px !important;
}
.longSelectionBoxNewSmallNew {
    background: url("../images/landing/down_arrow_select.jpg") no-repeat scroll 55px center !important;
    border-radius_none: 3px;
    -moz-border-radius_none: 3px;
    -webkit-border-radius_none: 3px;
    border: 1px solid #bcbcbc;
    -moz-box-shadow: inset 1px 1px 3px -1px #f4f4f4;
    -webkit-box-shadow: inset 1px 1px 3px -1px #f4f4f4;
    box-shadow: inset 1px 1px 3px -1px #f4f4f4;
    width: 100%;
    margin-right: 0px;
    float: left;
    -moz-appearance: none;
    -webkit-appearance: none;
}
.form_right_inner .holder2 {
    float: left;
    width: 100%;
    max-width: 87px;
    -webkit-border-radius_none: 3px;
    -moz-border-radius_none: 3px;
    border-radius_none: 3px;
    margin-bottom: 16px;
    margin-left: 7px;
    border: 1px solid #cccccc;
    background: #fff;
}
.longSelectionBoxNewSmall1 {
    background: url("../images/landing/down_arrow_select.jpg") no-repeat scroll 33px center !important;
    border-radius_none: 3px;
    -moz-border-radius_none: 3px;
    -webkit-border-radius_none: 3px;
    border: 1px solid #bcbcbc;
    width: 100%;
    margin-right: 0px;
    float: left;
    -moz-appearance: none;
    -webkit-appearance: none;
}
.form_right_inner .holder2 select {
    border: none;
    background: none;
    transition: background 0.25s ease-in-out 0s;
    width: 100%;
font-family: 'Lato', sans-serif;
    font-size: 15px;
    font-weight: 400;
     color: #636262;
    padding: 7px 5px !important;
}
.longSelectionBoxNewSmall {
    background: url("../images/landing/down_arrow_select.jpg") no-repeat scroll 50px center !important;
    border-radius_none: 3px;
    -moz-border-radius_none: 3px;
    -webkit-border-radius_none: 3px;
    border: 1px solid #bcbcbc;
    -moz-box-shadow: inset 1px 1px 3px -1px #f4f4f4;
    -webkit-box-shadow: inset 1px 1px 3px -1px #f4f4f4;
    box-shadow: inset 1px 1px 3px -1px #f4f4f4;
    width: 100%;
    margin-right: 0px;
    float: left;
    -moz-appearance: none;
    -webkit-appearance: none;
}

.form_right_inner .holder_select select {
    border: none;
    background: #fff;
    transition: background 0.25s ease-in-out 0s;
    width: 100%;
font-family: 'Lato', sans-serif;
    font-size: 15px;
    font-weight: 400;
   color: #636262;
    padding: 7px 12px 7px 13px !important;
}
.longSelectionBoxNew {
    background: url("../images/landing/down_arrow_select.jpg") no-repeat scroll right center !important;
    border-radius_none: 3px;
    -moz-border-radius_none: 3px;
    -webkit-border-radius_none: 3px;
    border: 1px solid #bcbcbc;
    -moz-box-shadow: inset 1px 1px 3px -1px #f4f4f4;
    -webkit-box-shadow: inset 1px 1px 3px -1px #f4f4f4;
    box-shadow: inset 1px 1px 3px -1px #f4f4f4;
    width: 100%;
    margin-right: 0px;
    float: left;
    -moz-appearance: none;
    -webkit-appearance: none;
}
.form_right_inner .holder_new input[type="text"], .holder input[type="email"], .holder input[type="number"], .holder input[type="tel"], .holder input[type="password"], .holder textarea, .holder select {
    float: left;
    width: 99%;
    -webkit-border-radius_none: 3px;
    -moz-border-radius_none: 3px;
    border-radius_none: 3px;
    padding: 7px 17px;
    margin-bottom: 16px;
    border: 1px solid rgba(155, 155, 157, 0.1);
    border: none;
    background: #fff;
    transition: background 0.25s ease-in-out 0s;
font-family: 'Lato', sans-serif;
    font-size: 15px;
    font-weight: 400;
    color: #636262;
    border: 1px solid #cccccc; height:37px;
}

.holder_new  input[type="email"], .holder_new  input[type="password"] {
    float: left;
    width: 99%;
    -webkit-border-radius_none: 3px;
    -moz-border-radius_none: 3px;
    border-radius_none: 3px;
    padding: 7px 17px;
    margin-bottom: 16px;
    border: 1px solid rgba(155, 155, 157, 0.1);
    border: none;
    background: #fff;
    transition: background 0.25s ease-in-out 0s;
font-family: 'Lato', sans-serif;
    font-size: 15px;
    font-weight: 400;
     color: #636262;
    border: 1px solid #cccccc; height:37px;
}

input[type="checkbox"], input[type="radio"] {
    margin: 0px 0 0 !important;
}

.holder_new a {text-decoration:none;}
.holder_new a:hover {text-decoration:none; color: #0089ff;}


.form_right_inner .gender {
    width: 100%;
    float: right;
    margin-bottom: 12px;
    margin-top: 13px;
    font-size: 12px;
    line-height: 12px !important;
    max-width: 260px;
    border: 0px solid red;
}
.form_right_inner .holder_select {
    float: left;
    width: 93%;
    width: 99%;
    -webkit-border-radius_none: 3px;
    -moz-border-radius_none: 3px;
    border-radius_none: 3px;
    padding: 7px 12px 7px 13px;
    padding: 0px;
    margin-bottom: 14px;
    border: 1px solid #cccccc;
    background: #fff;
}
.createform_button_container {
    margin: 0px auto;
    width: 155px;
    width: 100%;
}
.createform_button {
    -webkit-border-radius_none: 3px;
    -moz-border-radius_none: 3px;
    border-radius_none: 3px;
    width: 99%;
    margin: 4px 0 0 0;
    border: 1px solid #f0585a;
    outline: 0;
    text-align: center;
    background: #f0585a;
    /*     background: #2dba87;
        background: -moz-linear-gradient(top, #2dba87 0%, #149164 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2dba87), color-stop(100%,#149164));
        background: -webkit-linear-gradient(top, #2dba87 0%,#149164 100%);
        background: -o-linear-gradient(top, #2dba87 0%,#149164 100%);
        background: -ms-linear-gradient(top, #2dba87 0%,#149164 100%);
        background: linear-gradient(to bottom, #2dba87 0%,#149164 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2dba87', endColorstr='#149164',GradientType=0 ); */
    box-shadow: 0 1px 1px #fa6b6d inset;
font-family: 'Lato', sans-serif;
    font-size: 18px;
    font-weight: 700;
    padding: 4px 26px;
    color: #FFF;
    text-transform: uppercase;
}
.createform_button:hover {
    -webkit-border-radius_none: 3px;
    -moz-border-radius_none: 3px;
    border-radius_none: 3px;
    cursor: pointer;
    background: #fa6b6d;
    /*     background: #149164;
        background: -moz-linear-gradient(top, #149164 0%, #2dba87 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#149164), color-stop(100%,#2dba87));
        background: -webkit-linear-gradient(top, #149164 0%,#2dba87 100%);
        background: -o-linear-gradient(top, #149164 0%,#2dba87 100%);
        background: -ms-linear-gradient(top, #149164 0%,#2dba87 100%);
        background: linear-gradient(to bottom, #149164 0%,#2dba87 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#149164', endColorstr='#2dba87',GradientType=0 ); */
}
.container {
   width: 100%;
   max-width: 1060px !important;
}

.footer-container {/*  background:url(../images/landing/footer_bg.png) repeat-x;  */ background:#242739;  padding: 0px 0; width:100%; float:left; font-weight: 400!important;}

.footer-container-new {/*  background:url(../images/landing/footer_bg.png) repeat-x;  */ background:#242739;  padding: 0px 0; width:100%; float:left !important;  font-weight: 400!important;}
.footer-container-new1 {background:#242739; padding: 0px 0; width:100%; float:left !important; position:relative; bottom:0 !important; margin-top:0px; z-index:9999;}

.footer-container-new-inner {background:none;  padding: 0px 0; width:100%; float:left; margin-top:10px; font-weight: 400!important; margin-bottom:10px;}

.footer-container-inner-div{ width:100%; margin:0px auto; border-bottom:0px solid #4f5160;}
.footer-container-inner-border{ width:100%;border-bottom:1px solid #4f5160; float:left;}
.footer-container-inner-border-inner{ width:100%;border-bottom:1px solid #cacaca; float:left;}

.footer-container .footer { width:100%;float:left; border-bottom:0px solid #4f5160; padding:7px 0;}
.footer-container .footer-one { width:100%;float:left; border-bottom:0px solid #4f5160; padding:7px 0;}

.main_white-home{margin: 34px auto 265px auto !important;  max-height: 100vh; display:flex;}
.wapper-body-home{padding-bottom:0px !important;}
.footer-container .footer ul{ max-width: 278px; margin:0px auto; border:0px solid red;    padding: 0px; list-style-type:none;}
.footer-container .footer ul li{ width:auto;float:none; display:inline-table; padding-right: 7px;
padding-left: 3px;  background: url(../images/landing/footer-menu-devider.png) right center no-repeat !important; color:#faf9f9; text-align:center;  font-size: 13px; font-family: 'Lato', sans-serif; list-style-type:none;}
.footer-container .footer ul li:last-child{ background:none !important; }
.footer-container .footer ul li a{ color:#faf9f9; text-decoration:none;}
.footer-container .footer ul li a:hover{ color:#0c95ff; text-decoration:none;}

.footer-logo{background: url(../assets/images/footer-logo-one.png) 0 -2px no-repeat; float:left; padding-left:100px; }


.footer-container .footer-bottom { width:100%;float:left; border-bottom:0px solid #fbfbfd; padding:7px 0;}

.footer-container .footer-bottom ul{ max-width: 583px; margin:0px auto; border:0px solid red;    padding: 0px; list-style-type:none;}
.footer-container .footer-bottom ul li{ width:auto;float:none; display:inline-table;padding-right: 7px;
padding-left: 3px; background: url(../images/landing/footer-menu-devider.png) right center no-repeat;  color:#faf9f9; text-align:center;  font-size: 13px; font-family: 'Lato', sans-serif; list-style-type:none;}
.footer-container .footer-bottom ul li:last-child{ background:none !important; }
.footer-container .footer-bottom ul li a{ color:#faf9f9; text-decoration:none;}
.footer-container .footer-bottom ul li a:hover{ color:#0c95ff; text-decoration:none;}



.footer-container .footer-one ul{ width:auto; margin:0px auto; border:0px solid red;    padding: 0px; list-style-type:none;}
.footer-container .footer-one ul li{ width:auto;float:none; display:inline-table; padding-right:7px; margin-right:5px;  background: url(../images/landing/footer-menu-devider.png) right center no-repeat !important; color:#333; text-align:center; font-size: 13px; font-family: 'Lato', sans-serif;list-style-type:none;}
.footer-container .footer-one ul li:last-child{ background:none !important; }
.footer-container .footer-one ul li a{ color:#333; text-decoration:none;}
.footer-container .footer-one ul li a:hover{ color:#0c95ff; text-decoration:none;}

.footer-logo-one{background: url(../assets/images/footer-logo-one.png) 0 -2px no-repeat; float:left; padding-left:100px; }


.footer-container .footer-bottom-one { width:100%;float:left; border-bottom:0px solid #fbfbfd; padding:7px 0;}

.footer-container .footer-bottom-one ul{ width:auto; margin:0px auto; border:0px solid red;    padding: 0px; list-style-type:none;}
.footer-container .footer-bottom-one ul li{ width:auto;float:none; display:inline-table; padding-right:5px; margin-right:5px;  color:#333; text-align:center;  font-size: 13px; font-family: 'Lato', sans-serif; list-style-type:none;  background: url(../images/landing/footer-menu-devider.png) right center no-repeat !important;}
.footer-container .footer-bottom-one ul li:last-child{ background:none; }
.footer-container .footer-bottom-one ul li a{ color:#333; text-decoration:none;}
.footer-container .footer-bottom-one ul li a:hover{ color:#0c95ff; text-decoration:none;}


.footer-container .footer p { text-align: center; /* color:#000; font-size:12px; */}

.col-sm-offset-2{padding:0px; margin:0px;}

.back-to-top {
    cursor: pointer;
    position: fixed;
    bottom: 75px;
    right: 20px;
    display:none;
    z-index:999999;
}
.back-to-bottom{
    cursor: pointer;
    position: absolute;
    bottom: 75px;
    right: 20px;
    display:block;
    z-index:999999;
}

.toggle-save{ float: right;
width: auto;
margin-right: 30px;}



.blog-bg .tem img {max-width: 100%;}
.invitation-bg .tem img {max-width:100%;}


/* loading button */
.submit-loading{ background:#f0585a;
position: absolute;
width: 94%;
padding: 6px;
height: 32px;
bottom: 18px;
text-align: center;
color: #fff; display:none;font-size: 17px;
}


.loader {
  -webkit-animation: spin 2s linear infinite; /* Safari */
  animation: spin 2s linear infinite;
}

/* Safari */
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}


/*========================================= inner page css start ========================================================= */



/* cms page css */

/* .inner-page-top-banner-container{float:left;width:100%; height:auto; padding:0px 0;margin:59px 0 0px 0; background:#3f51b5;  } */

		.inner-page-top-banner-container {
    float: left;
    width: 100%;
    height: auto;
    padding: 60px 0 0px 0;
    margin: 0px 0 0px 0;
    background: #3f51b5;
}

.about-heading{font-size:30px !important; text-align:center; color:#fff; padding:80px 0 0px 0;}
.about-small-heading{font-size:16px !important; text-align:center; color:#fff; padding:20px 0 80px 0;}


.inner-page-container .container{background:#fff;}

.inner-page-top-banner-container h1 {
    float: left;
    width: 100%;
    height: auto;
    color: #fff;
    text-align: left;
    font-size: 18px;
    font-family: 'Roboto', sans-serif;
    padding: 10px 0 10px 0;
    margin: 0;
}
.right-infi-pic{ float:right;}
.inner-page-container{float:left; width:100%; height:auto; padding:0px 0 40px 0;}

.contactbg .inner-page-container{float:left; width:100%; height:auto; padding:0px 0 0px 0;}


.inner-page-container h2{float:left; width:100%; height:auto;font-size: 20px;font-family: 'Roboto', sans-serif;font-weight: 400; margin:0px 0px 10px 0px;}
.inner-page-container h3{float:left; width:100%; height:auto;font-size: 18px;font-weight: 400;font-family: 'Roboto', sans-serif;}
.inner-page-container p{float:left; width:100%; height:auto;font-size: 13px;font-weight: 400; line-height:24px;font-family: 'Roboto', sans-serif;}


	.inner-page-right-container ul{width:100%;float:left; margin:10px 0px 10px 0px;   padding: 0px 0px 0px 20px; list-style-type:disc;}
	.inner-page-right-container ul li{ width:100%;float:left;padding:0px; margin:10px 0; color:#000; text-align:left; font-size:13px;font-family: 'Roboto', sans-serif; list-style-type:disc;}
	.inner-page-right-container ul li a{ color:#0f5fa3; text-decoration:none;}
	.inner-page-right-container ul li a:hover{ color:#000; text-decoration:none;}


.inner-page-left-container{float:left; width:100%; height:auto; padding:0px 0 0px 0; border:0px solid #ccc;     -webkit-transition: width 2s; /* Safari */
    transition: width 2s;transition-timing-function: linear;}
	.inner-page-right-container{float:left; width:100%; height:auto; padding:18px 0 0px 0;}
	
.inner-page-left-container ul{width:100%;float:left; margin:0px 0px 0px 0px; border:1px solid #f0f0f0; /* max-height:520px; overflow-y:auto;  */  padding: 0px 0px 0px 20px; list-style-type:none;}
.inner-page-left-container ul li{ width:100%;float:left;padding:0px; margin:4px 0 3px 0; color:#bababa; text-align:left; font-size:13px; font-family: 'Lato', sans-serif; list-style-type:none;}
.inner-page-left-container ul li a{ color:#0f5fa3; text-decoration:none;}
.inner-page-left-container ul li a:hover{ color:#000; text-decoration:none;} 


.inner-page-left-container ul li a.active{ color:#0f5fa3; text-decoration:none; font-weight:700;}
	
.inner-page-left-container h4{
background-color: #ededed !important; color: #535353 !important; font-size:18px; padding:10px; margin-bottom:0px;float:left; width:100%;
}

/* .accordion-item-content ul{width:100%;float:left; margin:10px 0px 0px 0px; border-left:3px solid #0889e1;    padding: 0px 0px 0px 20px; list-style-type:none;}
.accordion-item-content ul li{ width:100%;float:left;padding:0px; margin:5px 0; color:#bababa; text-align:left; font-size:15px; font-family: 'Lato', sans-serif; list-style-type:none;}
.accordion-item-content ul li a{ color:#0f5fa3; text-decoration:none;}
.accordion-item-content ul li a:hover{ color:#000; text-decoration:none;} */
.devider-line{width:100%;float:left; border-bottom:1px solid #ccc; height:3px; margin:10px 0 15px 0;}

.insp-left-fixed {position: fixed;

z-index: 2 !important;
border: 0px solid red;
max-width: 317px;}
.insp-right-header-fixed {position: fixed;
max-width: 100%;
top: 107px;
z-index: 2 !important;
border: 0px solid red;    -webkit-transition: height 0.3s;
    -moz-transition: height 0.3s;
    transition: height 0.3s;}
	
.anchur{
    display: block;
    content: "";
    
    margin: -50px 0 0;
}
	
	
	
.margin-top{margin-top:120px;}

/* .insp-right-header-fixed h1{float:left; width:100%; height:auto;color:#fff; text-align:left; font-size:20px; font-family: 'Lato', sans-serif; padding: 10px 0;}
.insp-right-header-fixed img{width: 28% !important;} */

.sub-content-area { width:100%;float:left; margin:0px 0px 25px 0px; border-left:3px solid #0889e1;    padding: 0px 20px 0px 20px; list-style-type:none; background:#fafafa;}

.sub-content-area h3{float:left; width:100%; height:auto;font-size: 18px;font-weight: 400;font-family: 'Roboto', sans-serif; margin-top:10px;color: #000;}
.sub-content-area p{float:left; width:100%; height:auto;font-size: 14px;font-weight: 400; line-height:24px;font-family: 'Roboto', sans-serif; margin-bottom:10px; color: #000;}


.menu {

}
#menu-center {

}
#menu-center ul {
 
}
#menu-center ul li {

}
.active {

}


/* contact page css */

.contactbg{float:left; width:100%; height:100%;}
.contactbg .container{background:none!important;}
.contactbg.inner-page-container.container{background:none!important;}

.contact-area{ width:100%;float:left; padding:80px 0 100px 0;}

.contact-area h2{float:left; width:100%; height:auto;font-size: 28px;font-family: 'Roboto', sans-serif;
font-weight: 400; margin:0px 0px 25px 0px; text-align:center; color:#fff;}
.contact-area input, .contact-area textarea {
	color:#fff;
	font-family: 'Open Sans';
	font-weight: 200;
	font-size: 90%;
	background-color: transparent;
	border: 1px solid #ccc;
	padding: 9px;
	margin:0px 0px 25px 0px; 
	-webkit-transition: all 0.3s ease-in-out;
	   -moz-transition: all 0.3s ease-in-out;
		 -o-transition: all 0.3s ease-in-out;
			transition: all 0.3s ease-in-out;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
			box-sizing: border-box;border-radius:0px !important; -moz-border-radius:0px !important;  -webkit-border-radius:0px !important;
	width: 100%;
	overflow: hidden;
	font-size:13px;
}

.serchArea input[type="text"]{padding: 6.5px 8px  !important; height: 34.5px;}



.btn {border-radius:0px !important; -moz-border-radius:0px !important;  -webkit-border-radius:0px !important;  }
.serchArea .btn {border-radius:0px !important; -moz-border-radius:0px !important;  -webkit-border-radius:0px !important; }

.contact-area input[type=text]:focus,
.contact-area input[type=submit]:hover,
.contact-area textarea:focus {
	outline: none;
	background-color: rgba(0,0,0,0.45); 
	color: #fff;
}
.contact-area textarea{min-height:150px; resize:none;border-radius:0px !important; -moz-border-radius:0px !important;  -webkit-border-radius:0px !important;}

/* .contact-area input[type=submit] {
	background-color: rgba(0,0,0,0.15);

	float: right;

	width: 20%;
}
 */

.contact-area input[type=submit]{
/*     -webkit-border-radius_none: 3px;
    -moz-border-radius_none: 3px;
    border-radius_none: 3px;
    width: 20%;
    margin: 0px 0 0 0;
    border: 1px solid #f0585a;
    outline: 0;
    text-align: center;
    background: #f0585a;
    box-shadow: 0 1px 1px #fa6b6d inset;
font-family: 'Lato', sans-serif;
    font-size: 18px;
    font-weight: 700;
    padding: 10px 26px;
    color: #FFF;
    text-transform: uppercase; float:right; */
		background-color: rgba(0,0,0,0.15);color: #fff;
	/*height: 40px;*/
	float: right;
	/*width: 24%;*/
	width: 20%;
}

.hide-error-msgs .help-block{margin-bottom:0; display: none !important;}
.eaddress small[data-bv-validator="notEmpty"], .eaddress small[data-bv-validator="emailAddress"]{margin-bottom:0; display: none !important;}

.contact-area .help-block {
    display: block;
    margin-top: -22px;
    margin-bottom: 10px;
    color: #f00;
}
/* .inner-page-container .container {
    width: 1030px  !important;
} */
.contact-area input::-webkit-input-placeholder {
	color: rgb(255, 255, 255);opacity: 1 !important;

}
.contact-area textarea::-webkit-input-placeholder {
	color: rgb(255, 255, 255);opacity: 1 !important;

}

.contact-area input:-moz-placeholder {
	color: rgb(255, 255, 255);opacity: 1 !important;

}

.contact-area textarea:-moz-placeholder {
	color: rgb(255, 255, 255);opacity: 1 !important;

}
.contact-area input::-moz-placeholder {
	color: rgb(255, 255, 255);opacity: 1 !important;
	
}
.contact-area textarea::-moz-placeholder {
	color: rgb(255, 255, 255);opacity: 1 !important;
	
}

.contact-area input:-ms-input-placeholder {  
	color: rgb(255, 255, 255);opacity: 1 !important;
	
}
.contact-area textarea:-ms-input-placeholder {  
	color: rgb(255, 255, 255);opacity: 1 !important;
	
}
.contact-area input:placeholder-shown: rgb(0, 0, 0);
.contact-area textarea:placeholder-shown: rgb(0, 0, 0);


.serchArea input::placeholder {
color: rgb(0, 0, 0);opacity: 1 !important;
} 

.serchArea input::-webkit-input-placeholder {
	color: rgb(0, 0, 0);opacity: 1 !important;

}

.serchArea input:-moz-placeholder {
color: rgb(0, 0, 0);opacity: 1 !important;

}

.serchArea input:-ms-input-placeholder {  
	color: rgb(0, 0, 0);opacity: 1 !important;
	
}

/*========================================= inner page css end ========================================================= */
.nav-toggle {padding:0px; margin:0px;  margin-top:10px;}
.nav-toggle li {
  border-bottom: 1px solid #eee; border-left:3px solid #0889e1; list-style-type:none; padding:5px 0 5px 20px; float:left; width:100%; background:#fff;
}
.nav-toggle li:hover{
background: #f2eeee; cursor:pointer;
}
.nav-toggle li.active{
background: #f2eeee; cursor:pointer;
}


.nav-toggle li a {
  font-size: 14px; list-style-type:none; text-decoration:none;
}
.nav-toggle li a {
  font-size: 14px; list-style-type:none; text-decoration:none;
}

#accordionMenu {
  max-width: 300px;
}

.panel-body {
  padding: 0;  border:none;
}

.panel-group .panel+.panel {
  margin-top: 0;
  border-top: 0;  border:none;
  border-radius: none;
-webkit-box-shadow:none;
box-shadow: none;
}

.panel {
  margin-top: 0;
  border-top: 0;  border:none !important;
  border-radius: none !important;
-webkit-box-shadow:none !important;
box-shadow: none !important;
}

.panel-group .panel {
  border-radius: 0;margin-bottom: 10px;
}

.panel-default>.panel-heading {
  color: #333;
 background-color: #fff !important;
 background:none  !important;
  border:none;
  padding: 0;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;  border:none;
}

.panel-default>.panel-heading a {
  display: block;
  padding: 10px 15px;
  text-decoration: none;
}

.panel-default>.panel-heading a:after {
  content: "";
  position: relative;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  float: right;
  transition: transform .25s linear;
  -webkit-transition: -webkit-transform .25s linear;
}

.panel-default>.panel-heading a[aria-expanded="true"] {
background-color: #0889e1 !important; color:#fff !important;
}

.panel-default>.panel-heading a[aria-expanded="true"]:after {
 content: "\e113"; 
}

.panel-default>.panel-heading a[aria-expanded="false"]:after {
/*   content: "\e114"; */ content:"\e080";
}
